@font-face {

  font-family: 'FontAwesome';

  src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');

  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'Roboto Regular';

  src: url('../fonts/Roboto-Regular.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Roboto-Regular.woff2') format('woff2'), /* Super Modern Browsers */

       url('../fonts/Roboto-Regular.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Roboto-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	   font-weight: normal;

  		font-style: normal;

}

@font-face {

  font-family: 'Roboto Regular';

  src: url('../fonts/Roboto-Light.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Roboto-Light.woff2') format('woff2'), /* Super Modern Browsers */

       url('../fonts/Roboto-Light.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/Roboto-Light.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Roboto-Light.svg#svgFontName') format('svg'); /* Legacy iOS */

	   font-weight: 300;

  		font-style: normal;

}

@font-face {

  font-family: 'Roboto Regular';

  src: url('../fonts/Roboto-Bold.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Roboto-Bold.woff2') format('woff2'), /* Super Modern Browsers */

       url('../fonts/Roboto-Bold.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/Roboto-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Roboto-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */

	   font-weight: bold;

  		font-style: normal;

}



@font-face {

  font-family: 'Noyh Medium';

  src: url('../fonts/Noyh-Medium.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Noyh-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Noyh-Medium.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/Noyh-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Noyh-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */

}



@font-face {

  font-family: 'Noyh Light';

  src: url('../fonts/Noyh-Light.eot'); /* IE9 Compat Modes */

  src: url('../fonts/Noyh-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/Noyh-Light.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/Noyh-Light.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/Noyh-Light.svg#svgFontName') format('svg'); /* Legacy iOS */

	   font-weight: normal;

	  font-style: normal;

}

@font-face {

  font-family: 'AveriaLibre Regular';

  src: url('../fonts/AveriaLibre-Regular.eot'); /* IE9 Compat Modes */

  src: url('../fonts/AveriaLibre-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('../fonts/AveriaLibre-Regular.woff') format('woff'), /* Pretty Modern Browsers */

       url('../fonts/AveriaLibre-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('../fonts/AveriaLibre-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	   font-weight: normal;

	  font-style: normal;

}